TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Infinity -> elt-ord^inf

### Description

<shortdoc> The (positive) infinite object associated with the integers. </shortdoc>

### Examples

Infinity();

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack